/* Advantages Cards */
.adv-cards {
    --c: #f6e74d38;

    width: 100%;
    margin: 0 0 3rem 0;

    list-style: none;

    display: flex;
    flex-wrap: wrap;

    border-inline: 2px solid var(--c);
}
.adv-cards li {
    /* outline: 2px solid var(--c); */

    margin: 0;
    padding: 2.2rem 1.2rem;

    flex: 1;
    width: 100%;
    min-width: 13.5rem;

    display: grid;
    place-items: center;

    border-block: 2px solid var(--c);
}
.adv-cards li:not(:nth-last-child(1)) {
    border-right: 2px solid var(--c);
}

.adv-cards li strong {
    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 3.3rem;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    color: var(--accent-yellow);
    
    margin-bottom: 1rem;
}
.adv-cards li small {
    margin-top: 6px;

    font-size: 1.2rem;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .4px;
    color: #aaa;
}